.text {
font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
font-size: 83%;
color: #E0E7E9;
margin: 14px;
}

a.top:link {color: #A4B6BD; text-decoration: none}
a.top:visited {color: #B6C5CB; text-decoration: none}
a.top:hover {color: #FFFFFF; text-decoration: none}
a.top:active {color: #FFFFFF; text-decoration: none}